﻿#leftcol .moduletable h3,
#leftcol .moduletable_menu h3,
#leftcol .moduletable_text h3 {
padding:5px 10px 8px 0px;
}

#rightcol .moduletable h3, 
#rightcol .moduletable_text h3, 
#rightcol .moduletable_menu h3{
padding:5px 6px 8px 10px;
}

#contentpad1{padding:20px 20px 20px 19px;}

#leftcolpad {
padding:10px 0px 20px 18px;
}

#topmenu {
line-height:23px;
}

#topmenu ul {
padding:0;
margin:4px 0 0 0;
}

#topmenu ul li a {
padding-bottom:3px;
padding-top:0px;
}

a.readon{
padding:4px 22px 6px 0px; }

span.stop,
span.info,
span.exclaimation,
span.down,
span.pencil,
span.bulb,
span.lock,
span.clip,
span.mouse,
span.star {
background-position:10px 7px; }

